import logging

from django.db import models
from django.contrib.auth.models import AbstractUser

logger = logging.getLogger(__name__)

class User(AbstractUser):
    modified = models.DateTimeField(auto_now=True)
    data = models.JSONField(default=dict, blank=True, editable=False)
